package io.gmss.fiscad.paylaods.response;

public interface CommuneSyncResponse {
    public Long getId();

    public String getCode();
    public String getLongitude();
    public String getLatitude();
    public String getNom();

    public Long getDepartementId();
}
